Subject: Re: [lojban] space tenses

From: [email-masked]
Date: Tue, 13 Aug 2002 10:41:21 EDT

In a message dated 8/13/2002 8:49:33 AM Central Daylight Time, 
[email-masked] writes:

<<
> za'e} says that the event
> takes a medium amount of time. The sumti simply makes that medium
> amount of time more precise.
>>
{ze'a} (I thought I was the only person who did that. But I still do it more 
regularly.)
But is that standard Lojban -- or legal at all? I can't find it and it 
sounds implausible combining two distance measures, rather than a distance 
and a focus.